aimod compatible with forcemod III ? -1 reply

Please wait...

Joebenz

I don't spend enough time here

50 XP

16th July 2005

0 Uploads

21 Posts

0 Threads

#1 13 years ago

is there a aimod (by Unique1) compatible with forcemod III?




<(:-/*DSX*/-:)>

(Insert witty comment here)

50 XP

1st July 2005

0 Uploads

204 Posts

0 Threads

#2 13 years ago

Just try it and see. If it doesn't then oh well, but if it does, then your problem is solved :)




Joebenz

I don't spend enough time here

50 XP

16th July 2005

0 Uploads

21 Posts

0 Threads

#3 13 years ago

i tried but it doesn't work because in aimod.pk3 there are the 3 dlls and in the forcemod pk3 there are dlls too so it will not work, that's why i'm asking




<(:-/*DSX*/-:)>

(Insert witty comment here)

50 XP

1st July 2005

0 Uploads

204 Posts

0 Threads

#4 13 years ago

Well, why did you ask if you already knew?




Joebenz

I don't spend enough time here

50 XP

16th July 2005

0 Uploads

21 Posts

0 Threads

#5 13 years ago

i'm asking if there is tanother mod that is the same but compatible with forcemod III




<(:-/*DSX*/-:)>

(Insert witty comment here)

50 XP

1st July 2005

0 Uploads

204 Posts

0 Threads

#6 13 years ago

A.) Why didn't you ask that then, B.) Try jk3files and/or google.